## rust-ttf-parser 0.3.0

=== debian/changelog ===
rust-ttf-parser (0.3.0-1) unstable; urgency=medium

  * Package ttf-parser 0.3.0 from crates.io using debcargo 2.4.0

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 28 Dec 2019 15:11:30 +0100
