=== debian/control ===
Source: rust-ttf-parser
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ttf-parser]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ttf-parser

Package: librust-ttf-parser-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-ttf-parser+default-dev (= ${binary:Version}),
 librust-ttf-parser+std-dev (= ${binary:Version}),
 librust-ttf-parser-0-dev (= ${binary:Version}),
 librust-ttf-parser-0+default-dev (= ${binary:Version}),
 librust-ttf-parser-0+std-dev (= ${binary:Version}),
 librust-ttf-parser-0.3-dev (= ${binary:Version}),
 librust-ttf-parser-0.3+default-dev (= ${binary:Version}),
 librust-ttf-parser-0.3+std-dev (= ${binary:Version}),
 librust-ttf-parser-0.3.0-dev (= ${binary:Version}),
 librust-ttf-parser-0.3.0+default-dev (= ${binary:Version}),
 librust-ttf-parser-0.3.0+std-dev (= ${binary:Version})
Description: High-level, safe, zero-allocation TrueType font parser - Rust source code
 This package contains the source for the Rust ttf-parser crate, packaged by
 debcargo for use with cargo and dh-cargo.
