=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ttf-parser 0.3.0 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-bencher-0.1+default-dev, librust-svgtypes-0.5+default-dev, librust-time-0.1+default-dev, librust-xmlwriter-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ttf-parser 0.3.0 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-bencher-0.1+default-dev, librust-svgtypes-0.5+default-dev, librust-time-0.1+default-dev, librust-xmlwriter-0.1+default-dev, librust-ttf-parser-dev
Restrictions: allow-stderr, skip-not-installable
