## rust-ttf-parser 0.15.2

=== debian/changelog ===
rust-ttf-parser (0.15.2-1) unstable; urgency=medium

  * Team upload.
  * Package ttf-parser 0.15.2 from crates.io using debcargo 2.5.0

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Mon, 19 Sep 2022 01:32:42 +0900

rust-ttf-parser (0.3.0-2) unstable; urgency=medium

  * Team upload.
  * Package ttf-parser 0.3.0 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 20 Apr 2020 14:22:44 +0200
