=== debian/control ===
Source: rust-ttf-parser
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ttf-parser]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ttf-parser
Rules-Requires-Root: no

Package: librust-ttf-parser-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Recommends:
 librust-ttf-parser+default-dev (= ${binary:Version})
Provides:
 librust-ttf-parser+apple-layout-dev (= ${binary:Version}),
 librust-ttf-parser+glyph-names-dev (= ${binary:Version}),
 librust-ttf-parser+gvar-alloc-dev (= ${binary:Version}),
 librust-ttf-parser+opentype-layout-dev (= ${binary:Version}),
 librust-ttf-parser+std-dev (= ${binary:Version}),
 librust-ttf-parser+variable-fonts-dev (= ${binary:Version}),
 librust-ttf-parser-0-dev (= ${binary:Version}),
 librust-ttf-parser-0+apple-layout-dev (= ${binary:Version}),
 librust-ttf-parser-0+glyph-names-dev (= ${binary:Version}),
 librust-ttf-parser-0+gvar-alloc-dev (= ${binary:Version}),
 librust-ttf-parser-0+opentype-layout-dev (= ${binary:Version}),
 librust-ttf-parser-0+std-dev (= ${binary:Version}),
 librust-ttf-parser-0+variable-fonts-dev (= ${binary:Version}),
 librust-ttf-parser-0.15-dev (= ${binary:Version}),
 librust-ttf-parser-0.15+apple-layout-dev (= ${binary:Version}),
 librust-ttf-parser-0.15+glyph-names-dev (= ${binary:Version}),
 librust-ttf-parser-0.15+gvar-alloc-dev (= ${binary:Version}),
 librust-ttf-parser-0.15+opentype-layout-dev (= ${binary:Version}),
 librust-ttf-parser-0.15+std-dev (= ${binary:Version}),
 librust-ttf-parser-0.15+variable-fonts-dev (= ${binary:Version}),
 librust-ttf-parser-0.15.2-dev (= ${binary:Version}),
 librust-ttf-parser-0.15.2+apple-layout-dev (= ${binary:Version}),
 librust-ttf-parser-0.15.2+glyph-names-dev (= ${binary:Version}),
 librust-ttf-parser-0.15.2+gvar-alloc-dev (= ${binary:Version}),
 librust-ttf-parser-0.15.2+opentype-layout-dev (= ${binary:Version}),
 librust-ttf-parser-0.15.2+std-dev (= ${binary:Version}),
 librust-ttf-parser-0.15.2+variable-fonts-dev (= ${binary:Version})
Description: High-level, safe, zero-allocation TrueType font parser - Rust source code
 This package contains the source for the Rust ttf-parser crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-ttf-parser+default-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ttf-parser-dev (= ${binary:Version}),
 librust-ttf-parser+std-dev (= ${binary:Version}),
 librust-ttf-parser+opentype-layout-dev (= ${binary:Version}),
 librust-ttf-parser+apple-layout-dev (= ${binary:Version}),
 librust-ttf-parser+variable-fonts-dev (= ${binary:Version}),
 librust-ttf-parser+glyph-names-dev (= ${binary:Version})
Provides:
 librust-ttf-parser-0+default-dev (= ${binary:Version}),
 librust-ttf-parser-0.15+default-dev (= ${binary:Version}),
 librust-ttf-parser-0.15.2+default-dev (= ${binary:Version})
Description: High-level, safe, zero-allocation TrueType font parser - feature "default"
 This metapackage enables feature "default" for the Rust ttf-parser crate, by
 pulling in any additional dependencies needed by that feature.
