=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ttf-parser 0.15.2 --all-targets --all-features
Features: test-name=rust-ttf-parser:@
Depends: dh-cargo (>= 18), librust-base64-0.13+default-dev, librust-pico-args-0.5+default-dev, librust-xmlwriter-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ttf-parser 0.15.2 --all-targets --no-default-features --features apple-layout
Features: test-name=librust-ttf-parser-dev:apple-layout
Depends: dh-cargo (>= 18), librust-base64-0.13+default-dev, librust-pico-args-0.5+default-dev, librust-xmlwriter-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ttf-parser 0.15.2 --all-targets --no-default-features --features glyph-names
Features: test-name=librust-ttf-parser-dev:glyph-names
Depends: dh-cargo (>= 18), librust-base64-0.13+default-dev, librust-pico-args-0.5+default-dev, librust-xmlwriter-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ttf-parser 0.15.2 --all-targets --no-default-features --features gvar-alloc
Features: test-name=librust-ttf-parser-dev:gvar-alloc
Depends: dh-cargo (>= 18), librust-base64-0.13+default-dev, librust-pico-args-0.5+default-dev, librust-xmlwriter-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ttf-parser 0.15.2 --all-targets --no-default-features --features opentype-layout
Features: test-name=librust-ttf-parser-dev:opentype-layout
Depends: dh-cargo (>= 18), librust-base64-0.13+default-dev, librust-pico-args-0.5+default-dev, librust-xmlwriter-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ttf-parser 0.15.2 --all-targets --no-default-features --features std
Features: test-name=librust-ttf-parser-dev:std
Depends: dh-cargo (>= 18), librust-base64-0.13+default-dev, librust-pico-args-0.5+default-dev, librust-xmlwriter-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ttf-parser 0.15.2 --all-targets --no-default-features --features variable-fonts
Features: test-name=librust-ttf-parser-dev:variable-fonts
Depends: dh-cargo (>= 18), librust-base64-0.13+default-dev, librust-pico-args-0.5+default-dev, librust-xmlwriter-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ttf-parser 0.15.2 --all-targets --no-default-features
Features: test-name=librust-ttf-parser-dev:
Depends: dh-cargo (>= 18), librust-base64-0.13+default-dev, librust-pico-args-0.5+default-dev, librust-xmlwriter-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ttf-parser 0.15.2 --all-targets 
Features: test-name=librust-ttf-parser+default-dev:default
