## rust-ttf-parser 0.19.1

=== debian/changelog ===
rust-ttf-parser (0.19.1-2) unstable; urgency=medium

  * Team upload.
  * Package ttf-parser 0.19.1 from crates.io using debcargo 2.6.0
  * Temporarily restrict font_collection_num_fonts_overflow test to 64-bit
    architectures until upstream decides how they want to fix it on 32-bit
    architectures.

 -- James McCoy <jamessan@debian.org>  Mon, 24 Jul 2023 07:09:55 -0400

rust-ttf-parser (0.19.1-1) unstable; urgency=medium

  * Team upload.
  * Package ttf-parser 0.19.1 from crates.io using debcargo 2.6.0

 -- James McCoy <jamessan@debian.org>  Sun, 16 Jul 2023 09:40:50 -0400

rust-ttf-parser (0.15.2-2) unstable; urgency=medium

  * Team upload.
  * Bump base64 dev-dep to 0.21

 -- Fabian Grünbichler <f.gruenbichler@proxmox.com>  Sat, 17 Jun 2023 09:52:38 +0200
