=== debian/control ===
--- 
+++ 
@@ -9,9 +9,10 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Andrej Shadura <andrewsh@debian.org>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ttf-parser]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ttf-parser
+X-Cargo-Crate: ttf-parser
 Rules-Requires-Root: no
 
 Package: librust-ttf-parser-dev
@@ -35,20 +36,20 @@
  librust-ttf-parser-0+opentype-layout-dev (= ${binary:Version}),
  librust-ttf-parser-0+std-dev (= ${binary:Version}),
  librust-ttf-parser-0+variable-fonts-dev (= ${binary:Version}),
- librust-ttf-parser-0.15-dev (= ${binary:Version}),
- librust-ttf-parser-0.15+apple-layout-dev (= ${binary:Version}),
- librust-ttf-parser-0.15+glyph-names-dev (= ${binary:Version}),
- librust-ttf-parser-0.15+gvar-alloc-dev (= ${binary:Version}),
- librust-ttf-parser-0.15+opentype-layout-dev (= ${binary:Version}),
- librust-ttf-parser-0.15+std-dev (= ${binary:Version}),
- librust-ttf-parser-0.15+variable-fonts-dev (= ${binary:Version}),
- librust-ttf-parser-0.15.2-dev (= ${binary:Version}),
- librust-ttf-parser-0.15.2+apple-layout-dev (= ${binary:Version}),
- librust-ttf-parser-0.15.2+glyph-names-dev (= ${binary:Version}),
- librust-ttf-parser-0.15.2+gvar-alloc-dev (= ${binary:Version}),
- librust-ttf-parser-0.15.2+opentype-layout-dev (= ${binary:Version}),
- librust-ttf-parser-0.15.2+std-dev (= ${binary:Version}),
- librust-ttf-parser-0.15.2+variable-fonts-dev (= ${binary:Version})
+ librust-ttf-parser-0.19-dev (= ${binary:Version}),
+ librust-ttf-parser-0.19+apple-layout-dev (= ${binary:Version}),
+ librust-ttf-parser-0.19+glyph-names-dev (= ${binary:Version}),
+ librust-ttf-parser-0.19+gvar-alloc-dev (= ${binary:Version}),
+ librust-ttf-parser-0.19+opentype-layout-dev (= ${binary:Version}),
+ librust-ttf-parser-0.19+std-dev (= ${binary:Version}),
+ librust-ttf-parser-0.19+variable-fonts-dev (= ${binary:Version}),
+ librust-ttf-parser-0.19.1-dev (= ${binary:Version}),
+ librust-ttf-parser-0.19.1+apple-layout-dev (= ${binary:Version}),
+ librust-ttf-parser-0.19.1+glyph-names-dev (= ${binary:Version}),
+ librust-ttf-parser-0.19.1+gvar-alloc-dev (= ${binary:Version}),
+ librust-ttf-parser-0.19.1+opentype-layout-dev (= ${binary:Version}),
+ librust-ttf-parser-0.19.1+std-dev (= ${binary:Version}),
+ librust-ttf-parser-0.19.1+variable-fonts-dev (= ${binary:Version})
 Description: High-level, safe, zero-allocation TrueType font parser - Rust source code
  This package contains the source for the Rust ttf-parser crate, packaged by
  debcargo for use with cargo and dh-cargo.
@@ -66,8 +67,8 @@
  librust-ttf-parser+glyph-names-dev (= ${binary:Version})
 Provides:
  librust-ttf-parser-0+default-dev (= ${binary:Version}),
- librust-ttf-parser-0.15+default-dev (= ${binary:Version}),
- librust-ttf-parser-0.15.2+default-dev (= ${binary:Version})
+ librust-ttf-parser-0.19+default-dev (= ${binary:Version}),
+ librust-ttf-parser-0.19.1+default-dev (= ${binary:Version})
 Description: High-level, safe, zero-allocation TrueType font parser - feature "default"
  This metapackage enables feature "default" for the Rust ttf-parser crate, by
  pulling in any additional dependencies needed by that feature.
