## rust-ttf-parser 0.24.1

=== debian/changelog ===
rust-ttf-parser (0.24.1-1) unstable; urgency=medium

  * Team upload.
  * Package ttf-parser 0.24.1 from crates.io using debcargo 2.6.1
  * Update copyright years and attribution
  * Refresh and drop patches
  * Collapse features
  * Remove unnecessary files
  * Update failing feature tests

 -- NoisyCoil <noisycoil@tutanota.com>  Mon, 09 Sep 2024 17:01:21 -0300
