=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ttf-parser 0.24.1 --all-targets --all-features
Features: test-name=rust-ttf-parser:@
Depends: dh-cargo (>= 18), librust-base64-0.21+default-dev, librust-pico-args-0.5+default-dev, librust-tiny-skia-path-0.11+default-dev (>= 0.11.4-~~), librust-xmlwriter-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ttf-parser 0.24.1 --all-targets --no-default-features --features apple-layout
Features: test-name=librust-ttf-parser-dev:apple-layout
Depends: dh-cargo (>= 18), librust-base64-0.21+default-dev, librust-pico-args-0.5+default-dev, librust-tiny-skia-path-0.11+default-dev (>= 0.11.4-~~), librust-xmlwriter-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ttf-parser 0.24.1 --all-targets --no-default-features --features core_maths
Features: test-name=librust-ttf-parser-dev:core_maths
Depends: dh-cargo (>= 18), librust-base64-0.21+default-dev, librust-pico-args-0.5+default-dev, librust-tiny-skia-path-0.11+default-dev (>= 0.11.4-~~), librust-xmlwriter-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ttf-parser 0.24.1 --all-targets
Features: test-name=librust-ttf-parser-dev:default
Depends: dh-cargo (>= 18), librust-base64-0.21+default-dev, librust-pico-args-0.5+default-dev, librust-tiny-skia-path-0.11+default-dev (>= 0.11.4-~~), librust-xmlwriter-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ttf-parser 0.24.1 --all-targets --no-default-features --features glyph-names
Features: test-name=librust-ttf-parser-dev:glyph-names
Depends: dh-cargo (>= 18), librust-base64-0.21+default-dev, librust-pico-args-0.5+default-dev, librust-tiny-skia-path-0.11+default-dev (>= 0.11.4-~~), librust-xmlwriter-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ttf-parser 0.24.1 --all-targets --no-default-features --features gvar-alloc
Features: test-name=librust-ttf-parser-dev:gvar-alloc
Depends: dh-cargo (>= 18), librust-base64-0.21+default-dev, librust-pico-args-0.5+default-dev, librust-tiny-skia-path-0.11+default-dev (>= 0.11.4-~~), librust-xmlwriter-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ttf-parser 0.24.1 --all-targets --no-default-features --features no-std-float
Features: test-name=librust-ttf-parser-dev:no-std-float
Depends: dh-cargo (>= 18), librust-base64-0.21+default-dev, librust-pico-args-0.5+default-dev, librust-tiny-skia-path-0.11+default-dev (>= 0.11.4-~~), librust-xmlwriter-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
