## rust-ttf-parser 0.25.1

=== debian/changelog ===
rust-ttf-parser (0.25.1-1) unstable; urgency=medium

  * Team upload.
  * Package ttf-parser 0.25.1 from crates.io using debcargo 2.7.8

 -- Emmanuel Arias <eamanu@debian.org>  Fri, 04 Apr 2025 16:54:13 -0300
