=== debian/control ===
Source: rust-ttf-parser
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.63.0) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ttf-parser]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ttf-parser
Homepage: https://github.com/harfbuzz/ttf-parser
X-Cargo-Crate: ttf-parser
Rules-Requires-Root: no

Package: librust-ttf-parser-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-core-maths-0.1+default-dev
Provides:
 librust-ttf-parser+apple-layout-dev (= ${binary:Version}),
 librust-ttf-parser+core-maths-dev (= ${binary:Version}),
 librust-ttf-parser+default-dev (= ${binary:Version}),
 librust-ttf-parser+glyph-names-dev (= ${binary:Version}),
 librust-ttf-parser+gvar-alloc-dev (= ${binary:Version}),
 librust-ttf-parser+no-std-float-dev (= ${binary:Version}),
 librust-ttf-parser+opentype-layout-dev (= ${binary:Version}),
 librust-ttf-parser+std-dev (= ${binary:Version}),
 librust-ttf-parser+variable-fonts-dev (= ${binary:Version}),
 librust-ttf-parser-0-dev (= ${binary:Version}),
 librust-ttf-parser-0+apple-layout-dev (= ${binary:Version}),
 librust-ttf-parser-0+core-maths-dev (= ${binary:Version}),
 librust-ttf-parser-0+default-dev (= ${binary:Version}),
 librust-ttf-parser-0+glyph-names-dev (= ${binary:Version}),
 librust-ttf-parser-0+gvar-alloc-dev (= ${binary:Version}),
 librust-ttf-parser-0+no-std-float-dev (= ${binary:Version}),
 librust-ttf-parser-0+opentype-layout-dev (= ${binary:Version}),
 librust-ttf-parser-0+std-dev (= ${binary:Version}),
 librust-ttf-parser-0+variable-fonts-dev (= ${binary:Version}),
 librust-ttf-parser-0.25-dev (= ${binary:Version}),
 librust-ttf-parser-0.25+apple-layout-dev (= ${binary:Version}),
 librust-ttf-parser-0.25+core-maths-dev (= ${binary:Version}),
 librust-ttf-parser-0.25+default-dev (= ${binary:Version}),
 librust-ttf-parser-0.25+glyph-names-dev (= ${binary:Version}),
 librust-ttf-parser-0.25+gvar-alloc-dev (= ${binary:Version}),
 librust-ttf-parser-0.25+no-std-float-dev (= ${binary:Version}),
 librust-ttf-parser-0.25+opentype-layout-dev (= ${binary:Version}),
 librust-ttf-parser-0.25+std-dev (= ${binary:Version}),
 librust-ttf-parser-0.25+variable-fonts-dev (= ${binary:Version}),
 librust-ttf-parser-0.25.1-dev (= ${binary:Version}),
 librust-ttf-parser-0.25.1+apple-layout-dev (= ${binary:Version}),
 librust-ttf-parser-0.25.1+core-maths-dev (= ${binary:Version}),
 librust-ttf-parser-0.25.1+default-dev (= ${binary:Version}),
 librust-ttf-parser-0.25.1+glyph-names-dev (= ${binary:Version}),
 librust-ttf-parser-0.25.1+gvar-alloc-dev (= ${binary:Version}),
 librust-ttf-parser-0.25.1+no-std-float-dev (= ${binary:Version}),
 librust-ttf-parser-0.25.1+opentype-layout-dev (= ${binary:Version}),
 librust-ttf-parser-0.25.1+std-dev (= ${binary:Version}),
 librust-ttf-parser-0.25.1+variable-fonts-dev (= ${binary:Version})
Description: Font parser for TrueType, OpenType, and AAT - Rust source code
 Source code for Debianized Rust crate "ttf-parser"
